@charset "UTF-8";
	.carrousel-accueil0-0-35122-0 .content-box-carrousel{
		background-color:transparent;
	}
	    .carrousel-accueil0-0-35122-0{
        position:relative;
                margin:0px auto 40px auto;
                padding:0px 0px 0px 0px;
                    }
            .carrousel-accueil0-0-35122-0 > .row{
            max-width:2000px;
        }
    .carrousel-accueil0-0-35122-0 .slick-slide{
	padding-bottom:25%;
}
.carrousel-accueil0-0-35122-0 .content-box-carrousel h2{
	font-family:"Mulish", sans-serif;
    color:transparent;
}
.carrousel-accueil0-0-35122-0 .content-box-carrousel p{
	font-family:"Mulish", sans-serif;
    color:transparent;
}
